# Scallop Shells

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 30 Denarii |
| Selling Price | 12 Denarii |
| Available From | Nobles |

## Production

**Produced By:**
- Scallop Farm (Albion)

## Usage

**Required By:**
- Narcissium (Albion)

## Notes

Scallop shells are farmed in Albion's waters and polished to make decorative hand mirrors.
